/*change text font*/
html, body { 
	font-family: 'hebeda', sans-serif;   
	
}  

/*header*/

header {  
	direction: ltr;
	
} 

header .navbar ul { 
  direction: rtl;
}

header .brand-name img {
  width: 100px;
  height: 100px;
  position: absolute;
  top: 5px;
}

/*-----------------*/


/*fonts ar*/
.section-title h1 { 
  font-size: 20px; 
} 

header .navbar ul li a {
  font-size: 17px; 
}
 
.copyright p { 
  font-size: 17px; 
}


/* whatsapp start */

.whatsapp-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    flex-direction: column; /* Stacks items vertically */
    align-items: center;    /* Centers horizontally */
    gap: 8px;               /* Space between text and icon */
    z-index: 1000;
    text-decoration: none;
}

.whatsapp-text { 
  font-size: 17px; 
} 

.whatsapp-container:hover .whatsapp-float {
    transform: scale(1.1);
}
 
/* whatsapp end */  



/*Responsive 1*/
@media(max-width: 991px) {  
	
	.home .home-content .block h6 {
		font-size: 28px;
	}
	
	.home .home-content .block h1 { 
    font-size: 70px; 
	}
	
	.home .home-content .block h3 { 
    	font-size: 30px; 
	}
	
	.home .home-content .block .cv-btn a {
    padding: 8px 16px;
    font-size: 16px;
  }
}

/*Responsive 2*/
@media(max-width: 802px) {  /*@media(max-width: 767px) {*/
	

	
	 /*make section title smaller*/ 
	.section-title h1 {  
		font-size: 20px; 
	}   
	
	.section-title h4 { 
	  font-size: 18px;
	}
	
 
}
	
	 
	 /*media 650px*/
@media(max-width: 650px) { 

	 
    
  
}
	
/*Responsive 500px*/
@media(max-width: 500px) {   
	 
	
.copyright p {
	font-size: 15px;
} 
    
  .whatsapp-text {
    font-size: 14px;
  }
    
    .whatsapp-container { 
  right: 5px; 
}
    
} 

    
    
	 



























